Oblasti



Technologické certifikáty PostSignum

    Byl detekován jiný operační systém než Windows, nebo se nepodařilo určit typ operačního systému.
    Generování klíčů nebo otestování certifikátu přes webové stránky PostSignum vyžaduje:

    • operační systém Windows 2000 a vyšší
    • webový prohlížeč Internet Explorer (doporučena verze 6 a vyšší)
    • (nebo jiný webový prohlížeč používající jádro Internet Exploreru, např. Maxthon)

    • Jako alternativu pro generování žádostí můžete použít Off-line generátor


© 2010 Česká pošta | Důvěryhodný seznam EU | Mapa Stránek | Prohlášení o přístupnosti | Zákaznická podpora  | RSS  

Tyto webové stránky používají k poskytování služeb, personalizaci reklam a analýze návštěvnosti soubory cookies.
Používáním těchto stránek souhlasíte s jejich použitím. Více informací